# SPDX-FileCopyrightText: Copyright (c) 2025 NVIDIA CORPORATION & AFFILIATES. All rights reserved.
# SPDX-License-Identifier: BSD-2-Clause
[req]
encrypt_key = yes
prompt = no
utf8 = yes
string_mask = utf8only
distinguished_name = dn
x509_extensions = ca_ext

[ca_ext]
keyUsage = critical, keyCertSign, cRLSign
basicConstraints = CA:true
subjectKeyIdentifier = hash
authorityKeyIdentifier = keyid:always,issuer

[dn]
organizationName = "fTPM SIM DEV"
organizationalUnitName = "fTPM SIM DEV I01"
commonName = "fTPM SIM DEV Intermediate CA"
C = "US"
